<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Статья №{{object.pk}}</title>
</head>
<body>
<h1>Статья</h1>
<div>
  <p>{{article.titel}}</p>
  <p>Опубликовано: {{article.published_at}}</p>
  <p>Содержимое: {{article.body}}</p>
</div>
<div>
  <a href="{% url 'newsapp:articles' %}">Назад к статьям</a>
</div>
</body>
</html>